=== tests/Makefile ===

all test:
	greg --tool irregular-verbs.scm
	greg --tool prepositions.scm
	greg --tool capitalisation.scm
	greg --tool rules.scm

clean:
	rm -f *.log *~ core
