=== debian/changelog ===
iirish (2.0-22) unstable; urgency=medium

  * Standards-Version: 3.9.5
  * Move to debhelper 9 + quilt, format 3.0
  * Split build into build-arch, build-indep.
  * Remove leading article in debian/control synopsis for Lintian.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 19 Feb 2014 02:26:37 +0000

iirish (2.0-21) unstable; urgency=low

  * Standards-Version: 3.9.1.
  * Remove calls to update-openoffice-dicts, as this is now removed.
    Closes: #619271, #566808.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 01 Apr 2011 13:39:12 +0100

iirish (2.0-20) unstable; urgency=low

  * Undo translator hints that can break a fresh install. Closes: #556580 
  * Rebuild against latest dictionaries-common-dev. CLoses: #560106. 
  * Add misc:Depends for debhelper.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 25 Jan 2010 10:28:29 +0000

iirish (2.0-19) unstable; urgency=low

  * Move myspell dictionaries to /usr/share/hunspell. Closes: #541923.
  * Standards-Version: 3.8.3 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 31 Aug 2009 13:36:13 +0100

iirish (2.0-18) unstable; urgency=low

  *  Acknowledge NMU with thanks. Closes: #480505.
  * Move to Standards-Version: 3.8.1, no changes required.
  * Move DH_COMPAT to debian/compat file
  * Fixed copyright file. Copyrighted Alastair McKinstry, GPL-3.
  * Don't ignore errors in 'make clean' in debian/rules
  * Fix errors in gaeilge.5: 'Id' undefined.
  * Add translator hints to debconf Default translations, to placate lintian.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 26 May 2009 20:46:32 +0100

iirish (2.0-17.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues.
  * Debconf translations:
    - Finnish. Closes: #480505

 -- Christian Perrier <bubulle@debian.org>  Tue, 19 Aug 2008 09:41:51 +0200

iirish (2.0-17) unstable; urgency=low

  * improved Slovak translation. Closes: #441531. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 09 Sep 2007 16:20:57 +0100

iirish (2.0-16) unstable; urgency=low

  * Move to Standards-Version: 3.7.2, no changes required.
  * Move to Debhelper DH_COMPAT=5. No changes required.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 17 Sep 2006 20:41:33 +0100

iirish (2.0-15) unstable; urgency=low

  * Move to Standards-Version: 3.6.2.0. No changes required.
  * Depend on debconf | debconf-2.0. Closes: #331861.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed,  5 Oct 2005 06:38:12 +0100

iirish (2.0-14) unstable; urgency=low

  * Swedish debconf translation thanks to Daniel Nylan der. Closes: #331344. 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon,  3 Oct 2005 19:47:42 +0100

iirish (2.0-13) unstable; urgency=low

  * Add Vietnamese debconf translation thanks to Clytie Siddall.
    Closes: #311930.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue,  7 Jun 2005 21:26:57 +0100

iirish (2.0-12) unstable; urgency=low

  * German debconf translation thanks to Erik Schanze. Closes: #263031.
  * Snarfed language name 'Irish' from iso-codes for debconf 
    'translations' to:
    Afar, Azerbaijani, Bulgarian, Breton, Bosnian, Catalan, Czech,
    Danish, Greek, Esperanto, Spanish, Estonian, Basque, Finnish,
    Galician, Croatian, Indonesian, Icelandic, Italian, Kokani, 
    Korean, Lithuanian, Latvian, Maori, Macedonian, Mongolian, Marathi,
    Malay, Maltese, Norsk bokmål, Dutch,  Norwegian Nynorsk, 
    Northern Sotho, Occitan, Polish, Brazilian Portuguese, Portuguese, 
    Romanian, Russian, Slovak, Serbian, Thai, Turkish, Ukrainian,
    Vietnamese, Walloon, Simplified Chinese, Traditional Chinese, Zulu
  * Correct section in man-page: gaeilge(5) not gaeilge(4).

 -- Alastair McKinstry <mckinstry@debian.org>  Tue,  3 Aug 2004 19:47:49 +0100

iirish (2.0-11) unstable; urgency=low

  * Use updated dictionaries-common (0.20.1). Closes: #232155, #232175.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 11 Feb 2004 13:44:56 +0000

iirish (2.0-10) unstable; urgency=low

  * Japanese debconf translation thanks to Hidake Yimane. Closes: #227421. 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 14 Jan 2004 22:48:36 +0000

iirish (2.0-9) unstable; urgency=low

  * Mark the template Defaults as translatable.
  * French translation from Christian Perrier. Closes: #215767.
  * Portuguese translation from Bruno Rodrigues. Closes: #216380.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 22 Oct 2003 08:21:15 +0000

iirish (2.0-8) unstable; urgency=low

  * Disable translations until dict-common can cope with them.
   Closes: #211751.
  * Remove superflous spaces from templates.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 21 Sep 2003 14:33:08 +0100

iirish (2.0-7) unstable; urgency=low

  * Add extended Description for iirish. Closes: #209671. 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 17 Sep 2003 20:46:42 +0100

iirish (2.0-6) unstable; urgency=low

  * Added myspell-ga package: Spell checking for OpenOffice and mozilla.
  * Moved to Standards-Version: 3.6.1.0 (no changes needed).
  * debconf-po: Added translations for Celtic languages

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 09 Sep 2003 21:39:32 +0100

iirish (2.0-5) unstable; urgency=low

  * Moved to Standards-Version: 3.6.0 (no changes needed).
  * Changed maintainer email to mckinstry@debian.org.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 28 Jul 2003 21:39:32 +0100

iirish (2.0-4) unstable; urgency=low

  * Moved to Standards-Version: 3.5.7 (no changes needed). 

 -- Alastair McKinstry <mckinstry@computer.org>  Sat, 16 Nov 2002 21:04:34 +0100

iirish (2.0-3) unstable; urgency=low

  * Change documentation to reflect current dict-common policy
  * Remove {pre,post}rm files for iirish.

 -- Alastair McKinstry <mckinstry@computer.org>  Wed, 23 Oct 2002 17:34:06 +0200

iirish (2.0-2) unstable; urgency=low

  * Changed pre-depends on dictionaries-common to depends:  (Closes: #164253)
  * Applied fixes recommended by Augustin Martin Domingo


