=== debian/control ===
Source: iirish
Section:  text
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>> 9), ispell, perl, dictionaries-common-dev (>= 0.20)
Standards-Version: 3.9.5

Package: iirish
Architecture: any
Depends: ispell, dictionaries-common, debconf | debconf-2.0, ${misc:Depends}
Conflicts: spell-ga
Replaces: spell-ga
Provides: ispell-dictionary
Description: Irish (Gaeilge) dictionary for ispell
 This is an Irish dictionary for the ispell spell-checker program.
 The dictionary has about 26,000 words, conforming strictly to 
 standardised Irish spelling.

Package: wirish
Architecture: all
Depends: dictionaries-common, debconf | debconf-2.0, ${misc:Depends}
Description: Irish (Gaeilge) dictionary words for /usr/share/dict
 This package provides the file /usr/share/dict/irish containing a list
 of Irish words.  This list can be used by spelling checkers, and by
 programs such as look(1).

Package: myspell-ga
Architecture: all
Priority: optional
Depends: dictionaries-common (>=0.10) | openoffice.org-updatedicts, ${misc:Depends}
Provides: myspell-dictionary, myspell-dictionary-ga
Conflicts: openoffice.org (<= 1.0.3-2)
Suggests: openoffice.org (>= 1.0.3-3) 
Description: Irish (Gaeilge) dictionary for OpenOffice and Mozilla
 This is the Irish (Gaeilge) dictionary for  use with the myspell
 spellchecker which is currently used within OpenOffice.org
 and the mozilla spellchecker.
